Subject: [Healeys] In rust we trust

From: Richard Kahn <[email-masked]>
Date: Sun, 21 Apr 2013 19:47:22 -0700 FILETIME=[B7185500:01CE3F03]

We spent today at an auto swap meet in Sacramento called "in rust we trust".
They said there were 1100 venders, I think more. We spent 6 hours looking for
Healey parts and memorabilia. Not much was not American. But what a blast.
Lots of diagnostic equipment and tools. Lots of gas station collectables.  If
you are into Fords, Chevys, etc, this place is a must.  Lots of cars for sale
too. It is held at the Sleep Train Arena (formerly the Arco arena) where the
Kings play. Twice a year event. One of the Healey things was a decent original
steering wheel. Some gauges.
We spotted a red over white BJ8 on our way home (on Hwy 50) that I believe
belonged to Jerry Castanzo. That you, Jerry? See you at Dixon show in May.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys